

/* A font by Jos Buivenga (exljbris) -> www.exljbris.com */
@import "fonts/stylesheet.css";
@import "manual.css";

body {
  background-color: #AAAAAA;
  margin: 0px;
  padding: 0px;
}
div#pagectnr {
  width: 1048px;
  margin: 0px auto 0px auto;
  margin-top: 0px;
  background-color: white;
  position: relative;
  top: 0px;
  height: 100%;
  padding-bottom: 100px;
}
div#hnav1 {
  width: 100%;
  height: 39px;
  background-color: #E2021B;
}
div#pageheader {
  height: 305px;
  margin: 0px 46px 20px 50px;
  overflow: hidden;
}
div#cornerIcon {
  width: 50px;
  height: 39px;
  overflow: hidden;
  background-color: #B81005;
}
div#logo {
  display: inline-block;
  position: relative;
  top: 0px;
  left: 0px;
  width: 298px;
  height: 305px;
  overflow: hidden;
}
div#logo_inner {
  display: inline-block;
  margin-top: 34px;
}
div#logo_inner img {
  border: 0;
}
div#navigationFirstLevel {
  display: inline-block;
  position: relative;
  width: 654px;
  height: 63px;
  top: -311px;
  left: 298px;
  white-space: nowrap;
  overflow: hidden;
}
div#featureimg {
  display: inline-block;
  position: relative;
  width: 654px;
  height: 214px;
  overflow: hidden;
  top: -286px;
  left: 298px;
  overflow: hidden;
  background-color: #B81005;
}
div#pagecontent {
  margin: 0px 46px 25px 50px;
}

div#mainContent {
  display: inline-block;
  margin: 0px;
  width: 650px;
  min-height: 300px;
  float: left;
  font-family: 'deliciousroman', Arial, Helvetica, sans-serif;
}
div#pageaside {
  position: relative;
  display: inline-block;
  margin: 0 0 0 68px;
  background-color: #EEEEEE;
  float: right;
  min-height: 440px;
}
div#secondaryContent {
  padding: 6px 19px 14px 19px;
  background-color: #EEEEEE;
  width: 196px;
  font-family: 'deliciousroman', Arial, Helvetica, sans-serif;
  color: #6a6a6a;
  font-size: 14px;
  margin-bottom: 40px;
}
div#secondaryContentFooter {
  display: inline-block;
  position: absolute;
  bottom: 0px;
  right: 0px;
  width: 100%;
  background-color: #EEEEEE;
  font-family: 'deliciousroman', Arial, Helvetica, sans-serif;
  color: #6a6a6a;
  font-size: 14px;
}

#scfbc {
  background-color: #c6c6c6;
  border: 0;
  margin: 0 auto 17px auto;
  width: 182px;
  padding: 7px;
}
#scfButtons {
  background-color: #c6c6c6;
  border: 0;
  margin: 0 auto 0 auto;
  border-collapse: collapse;
}

#scfButtons  td {
  padding: 0px 4px 0px 4px;
  text-align: center;
  border-left: solid #dadada 1px;
  border-right: solid #dadada 1px;
  height: 10px;
  line-height: 10px;
}
#scfButtons img {
  border: 0;
}
div#pagefooter {
  margin: 0px 46px 25px 50px;
  background-color: #E5E5E5;
}
div#footer_inner {
  padding: 20px 30px 32px 34px;
  width: 100%;
}
div#breadcrumb {
  display: none;
}


/* Footer menu */

ul.fmenu{
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  margin-bottom: 23px;
}
ul.fmenu li{
  display: inline;
  list-style-type: none;
  height: 40px;
  margin-left: 0px;
}
ul.fmenu li a{
  margin-right: 35px;
  background-repeat: no-repeat;
  padding-top: 8px;
  padding-right: 0px;
  padding-bottom: 8px;
  font-family: 'deliciousroman', Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #6A6A6A;
  text-decoration: none;
  height: 40px;
}

a.a-kontakt {
  background-image: url('../../images/icon-email.jpg');
  background-position: 0px 10px;
  padding-left: 32px;
}
a.a-mitglied {
  background-image: url('../../images/icon-members.jpg');
  background-position: 0px 7px;
  padding-left: 36px;
}
a.a-materialien {
  background-image: url('../../images/icon-thumbsup.jpg');
  background-position: 0px 3px;
  padding-left: 26px;
}

#footerLinksHeader {
    display: block;
}
#footerLinksHeader p {
    margin: 0;
  margin-bottom: 8px;
  font-family: 'deliciousbold', Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: #B81005;
}
div#footerLinks1 {
  margin-left:0;
  float: left;
  width: 40%;
}
div#footerLinks ul {
  display: block;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  margin-bottom: 10px;
}
div#footerLinks a {
  font-family: 'deliciousroman', Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #B81005;
  margin: 0px;
  text-decoration: none;
  font-weight: normal;
}

div#footerLinks3 img {
  border: 0;
}

div#footerLinks2 {
  position: absolute;
  right: 250px;
}
div#footerLinks3 {
  position: absolute;
  left: 788px;
}
div#footerLinks3 a.a-impressum {
    margin-left: 10px !important;
}

div#footerLinks3 ul {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}
div#footerLinks3 li {
  list-style-type: none;
  display: inline;
  margin: 0px;
  padding: 0px;
}
div#footerLinks3 a {
  font-family: 'deliciousroman', Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #6a6a6a;
  margin: 0px;
  text-decoration: none;
  font-weight: normal;
}

div#footerLinks3 a img{
  margin-top: -8px;
  vertical-align: middle;
}

/* Firstlevel menu */

div#navigationFirstLevelMenu ul{
  display: inline;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}
div#navigationFirstLevelMenu li{
  display: inline;
  list-style-type: none;
}
div#navigationFirstLevelMenu li a{
  color: #E2021B;
    display: inline-block;
    font-family: 'deliciousbold', Arial, Helvetica, sans-serif;
    font-size: 16px;
    padding: 24px 8px 21px;
    text-decoration: none;
}
div#navigationFirstLevelMenu li a.selected, div#navigationFirstLevelMenu li a.active {
  background-color: #E2021B;
  color: white;
}

div#navigationFirstLevelMenu li a[title="Home"] {
  color: white;
  width: 42px;
  background-image: url('../../images/icon-home-red.jpg');
  background-repeat: no-repeat;
  background-position: 20px 22px;
  text-indent: 200000px;
}
div#navigationFirstLevelMenu li a[title="Home"].active {
  color: #E2021B;
  width: 42px;
  background-image: url('../../images/icon-home-white.jpg');
  background-repeat: no-repeat;
  background-position: 20px 22px;
  text-indent: 200000px;
}
div#navigationLGMenu li a[title="Home"] {
  color: white;
  width: 42px;
  background-image: url('../../images/icon-home-red.jpg');
  background-repeat: no-repeat;
  background-position: 20px 22px;
  text-indent: 200000px;
}
div#navigationLGMenu li a[title="Home"].active {
  color: #E2021B;
  width: 42px;
  background-image: url('../../images/icon-home-white.jpg');
  background-repeat: no-repeat;
  background-position: 20px 22px;
  text-indent: 200000px;
}

/* LG menu */
div#navigationLGMenu ul{
  display: inline;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}
div#navigationLGMenu li{
  display: inline;
  list-style-type: none;
}
div#navigationLGMenu li a{
  color: #E2021B;
    display: inline-block;
    font-family: 'deliciousbold', Arial, Helvetica, sans-serif;
    font-size: 16px;
    padding: 24px 8px 21px;
    text-decoration: none;
}
div#navigationLGMenu li a.selected , div#navigationLGMenu li a.active {
  background-color: #E2021B;
  color: white;
}

/* special menu rechts */
#secondaryContent ul.csc-menu {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  margin-top: 14px;
}
#secondaryContent ul.csc-menu li {
  display: block;
  background-color: #FFFFFF;
    list-style-type: none;
    margin-bottom: 20px;
    padding: 10px;
}
#secondaryContent li a{
  color: #B81005;
    display: inline-block;
    font-family: 'deliciousroman', Arial, Helvetica, sans-serif;
    font-size: 14px;
    text-decoration: none;
}

table.tcontainer {
  border: 0;
  border-collapse: collapse;
  width: 100%;
}
table.tcontainer td {
  border: 0;
  border-collapse: collapse;
  padding: 0;
  width: 100%;
}

/* corner icon container*/
td#iconContainer {
  width: 49px;
}
/* topmenu */
div#topMenu {
  margin-left: 0px;
}
div#topMenu  ul {
  margin: 0;
  padding: 0;
}
div#topMenu  li {
  display: inline;
  margin: 0;
  color: white;
  padding-left: 10px;
  padding-right: 10px;
  border-right: solid white 1px;
}
div#topMenu  li.last {
  border-right: none;
}
div#topMenu  a {
  color: white;
  font-family: 'deliciousbold', Arial, Helvetica, sans-serif;
  font-size: 16px;
  text-decoration: none;
}

/* site wide searchbox */

div#searchBox {
    height: 32px;
  margin: 0;
    margin-left: 8px;
  padding: 0;
    padding-top: 7px;
  padding-right: 50px;
    width: 140px;
  white-space: nowrap;
}
div#searchBox input {
  vertical-align: middle;
}
div#searchBox *:focus {
    outline: none;
}
div#searchBox input {
  display: inline;
}
#indexedsearch {
  display: inline;
  padding: 0;
  margin: 0;
}
#inputText {
  width: 95px;
  height: 19px;
  border: 0;
  background-color: #B81005;
  font-family: 'deliciousroman', Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: white;
  padding: 2px;
  padding-left: 8px;
  margin-right: 2px;
}

/* News in secondary content */
div#secondaryContent div.news h3 {
  padding-bottom: 0px;
  margin-bottom: 3px;
  line-height: 16px;
  margin-top: 0;
    padding-top: 0;
  color: #B81005;
}
div#secondaryContent h4 {
  padding-bottom: 0px;
  padding-top: 0px;
  margin-bottom: 3px;
  margin-top: 10px;
    color: #B81005;
    font-size: 20px;
    text-transform: uppercase;
}

div#secondaryContent div.news h3 a {
  color: #E2021B;
  text-decoration: none;
  font-family: 'deliciousbold', Arial, Helvetica, sans-serif;
    font-size: 18px;
}
div#secondaryContent div.news .news-latest-date {
  font-family: 'deliciousroman', Arial, Helvetica, sans-serif;
  color: #6a6a6a;
  font-size: 12px;
}
div#secondaryContent p {
  margin-top: 3px;
  font-size: 14px;
}

div#secondaryContent .news-teaser-more {
  display: block;
  margin-top: 4px;
}
div#secondaryContent .news-teaser-more a {
  color: #B81005;
  text-decoration: none;
  padding-left: 12px;
  background-image: url('../../images/bullet-arrow.gif');
  background-position: 0px 3px;
  background-repeat: no-repeat;
}

/* top */
div#topHeadline {
    color: #FFFFFF;
    left: 770px;
    margin-left: 20px;
    position: absolute;
    top: 225px;
    width: 208px;
}
div#topHeadline p {
  font-family: 'deliciousbold', Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    font-size: 23px;
    text-transform: uppercase;
}


fieldset {
  border: 0;
  padding: 0;
  margin: 0;
}
*::-moz-placeholder {
  color: white;
}
*::-webkit-input-placeholder  {
  color: snow;
}
*:-ms-input-placeholder {
  color: snow;
}
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

.clearfix {
  display: inline-block;
}

html[xmlns] .clearfix {
  display: block;
}

* html .clearfix {
  height: 1%;
}

.tx-felogin-pi1 div {
    margin-bottom: 12px;
  color: #6A6A6A;
}

h1, h2, h3 {
  font-family: 'deliciousroman', Arial, Helvetica, sans-serif;
  color: #6a6a6a;
  font-weight: normal;
}

h2 {
    font-size: 28px;
  margin-bottom: 12px;
    margin-top: 14px;
}

h4, h5, h6, p, ul, li, th, td {
  font-family: 'deliciousroman', Arial, Helvetica, sans-serif;
  color: #6a6a6a;
  font-weight: normal;
}

strong, b {
  font-family: 'deliciousbold', Arial, Helvetica, sans-serif;
  color: #6a6a6a;
  font-weight: normal;
}

em, i {
  font-family: 'deliciousitalic', Arial, Helvetica, sans-serif;
  color: #6a6a6a;
  font-style: normal;
}
#mainContent h1 {
  font-size: 36px;
  color: #6a6a6a;
  font-size: 36px;
}
.csc-firstHeader {
    margin-top: -3px !important;
}

#secondaryContent h1 {
  font-size: 28px;
  color: #B81005;
  margin-top: 0px;
  margin-bottom: 8px;
  text-transform: uppercase;
}
#secondaryContent h2 {
  font-size: 24px;
    color: #B81005;
    text-transform: uppercase;
  margin-bottom: 8px;
    margin-top: 6px;
}

h4.newshead {
  font-size: 14px;
  font-weight: bold;
  color: #E2021B;
  margin-top: 0px;
  margin-bottom: 6px;
}

div.news .news-latest-item {
  background-color: white;
  margin-bottom: 12px;
    padding: 12px 15px;
}
div.news .teaser-text p {
  margin-bottom: 0;
}

#secondaryContent div.news .teaser-text p a {
  color: #6a6a6a !important;
}

#secondaryContent div.news h3 {
  color: #E2021B;
}

#mainContent .news-latest-item {
    padding: 0;
    border-top: 8px solid #C6C6C6;
}
#mainContent .news-latest-item .teaser-text {
    margin-bottom: 20px;
}
#mainContent .news-latest-item .teaser-text p {
    margin-top: 4px;
}


#mainContent .news-latest-item .header h3 {
  display: inline-block;
  max-width: 500px;
  margin-top: 4px;
  margin-bottom: 0;
  color: #E2021B;
  font-size: 16px;
  font-family: 'deliciousbold',Arial,Helvetica,sans-serif !important;
}
#mainContent .news-latest-item .header h3 a{
    border: none;
}
#mainContent .news-latest-item .news-latest-date {
  display: inline-block;
  margin-top: 4px;
  float: right;
  color: #E2021B;
  font-family: 'deliciousbold',Arial,Helvetica,sans-serif !important;
}

/* Mailform */
div.csc-mailform {
    /*margin-left: -15px;*/
    padding-left: 0;
}
div.csc-mailform .csc-form-element {
    margin: 0;
    padding: 0 0 8px 0;
}
div.csc-mailform .csc-form-element label {
    /*white-space: nowrap;*/
    width: 180px;
    display: inline-block;

}
div.csc-mailform legend {
    color: #6A6A6A;
}
div.csc-mailform .csc-form-element input[type="text"],
div.csc-mailform textarea {
    font-family: 'deliciousroman', Arial, Helvetica, sans-serif;
    width: 400px;
    max-width: 400px;
    border: solid silver 1px;
    font-size: 16px;
    font-weight: normal;
    padding: 6px;
    margin-left: 0;
    background-color: #EEEEEE;
}
div.csc-mailform .csc-form-element input[type="submit"] {
    font-family: 'deliciousroman', Arial, Helvetica, sans-serif;
    font-size: 16px;
    border: solid silver 1px;
    padding: 8px;
    width: 414px;
    margin-left: 196px;
    margin-top: 10px;
    background-color: #E2021B;
    color: white;
    font-weight: bold;
}
div.csc-mailform .csc-form-element em {
    color: #E2021B;
    display: inline;
    padding-left: 4px;
}
div.csc-mailform .csc-form-element strong {
    color: #E2021B;
    font-size: 11px;
}

div#secondaryContent h1.csc-firstHeader a {
  color: #E2021B !important;
  text-decoration: none !important;
}

div#secondaryContent a {
  color: #E2021B;
    text-decoration: none;
}

/* searchresults */
div.tx-indexedsearch  #tx_indexedsearch legend {
  display: none;
}
div.tx-indexedsearch .tx-indexedsearch-search-submit {
  display: inline;
}
div.tx-indexedsearch .tx-indexedsearch-searchbox {
  display: inline;
}
div.tx-indexedsearch .tx-indexedsearch-form {
  display: inline;
}
div.tx-indexedsearch .tx-indexedsearch-whatis {
  display: none;
}
div.tx-indexedsearch .tx-indexedsearch-search-submit input[type="submit"] {
    font-family: 'deliciousroman', Arial, Helvetica, sans-serif;
    font-size: 16px;
    border: solid silver 1px;
    padding: 6px;
    background-color: #E2021B;
    color: white;
    font-weight: bold;
}
div.tx-indexedsearch input[type="text"] {
    font-family: 'deliciousroman', Arial, Helvetica, sans-serif;
    width: 400px;
    max-width: 400px;
    border: solid silver 1px;
    font-size: 16px;
    font-weight: normal;
    padding: 6px;
    margin-left: 0;
    background-color: #EEEEEE;
}
div.tx-indexedsearch-browsebox ul {
  margin: 0;
  padding: 0;
}
div.tx-indexedsearch-browsebox li {
  display: inline;
  margin-right: 16px;
}
div.tx-indexedsearch-browsebox li a{
  text-decoration: none !important;
  border-bottom: none !important;
}
div.tx-indexedsearch span.tx-indexedsearch-changed {
  font-size: 11px;
}
div.tx-indexedsearch-res h3 {
  margin-bottom: 0px;
}
div.tx-indexedsearch-res p.tx-indexedsearch-descr {
  margin-top: 4px;
}


/* sr_feuserregister forms */

.tx-srfeuserregister-pi1 dd {
    width: 72%
}
.tx-srfeuserregister-pi1 dt {
    text-align: left;
    color: #6A6A6A;
}
.tx-srfeuserregister-pi1 input[type="text"],
.tx-srfeuserregister-pi1 input[type="password"],
.tx-srfeuserregister-pi1 textarea {
    font-family: 'deliciousroman', Arial, Helvetica, sans-serif;
    width: 400px;
    max-width: 400px;
    border: solid silver 1px;
    font-size: 16px;
    font-weight: normal;
    padding: 6px;
    margin-left: 0;
    background-color: #EEEEEE;
}
.tx-srfeuserregister-pi1 input[type="password"] {
    width: 160px;
}
.tx-srfeuserregister-pi1-password-again {
  color: #6A6A6A;
}
img.tx-srfreecap-pi1-image {
    margin-top: 8px;
    border: solid silver 1px;
}
span.tx-srfreecap-pi1-cant-read {
    display: block;
}
#tx-srfeuserregister-pi1-fe_users_form legend {
    display:none !important;
}
p.tx-srfeuserregister-pi1-notice {
    margin: 0;
    padding:0;
  font-style: normal !important;
}
p.tx-srfeuserregister-pi1-terms {
    display: inline;
    float: right;
    margin-right: 60px;
}
#tx-srfeuserregister-pi1-fe_users_form input[type="submit"] {
    font-family: 'deliciousroman', Arial, Helvetica, sans-serif;
    font-size: 16px;
    border: solid silver 1px;
    padding: 8px;
    width: 414px;
    margin-top: 10px;
    background-color: #E2021B;
    color: white;
    font-weight: bold;
}

.tx-srfreecap-pi1-cant-read a {
  background-image: none !important;
    padding-left: 0px !important;
}


/* Content CSS */

#mainContent p, #mainContent li, #mainContent th, #mainContent dd, #mainContent dt {
  font-size: 16px;
  font-family: 'deliciousroman', Arial, Helvetica, sans-serif;
}

p.rot  {
  font-family: 'deliciousbold', Arial, Helvetica, sans-serif !important;
  color: #E2021B;
}

ul.plusbullets {
  color: #E2021B;
  list-style-type: none;
  margin:0;
  padding:0;
}
ul.plusbullets li {
  color: #E2021B;
  list-style-type: none;
  background-image: url('../../images/bullet-plus.jpg');
  background-repeat: no-repeat;
  background-position: 0 4px;
  padding-left: 30px;
  font-size: 24px !important;
  margin-bottom: 6px;
}
ul.plusbullets li a{
  color: #E2021B;
  text-decoration: none;
}

div#secondaryContent a.mehr {
  color: #E2021B;
  display: inline-block;
  text-decoration: none !important;
  padding-left: 12px;
  background-image: url('../../images/bullet-arrow.gif');
  background-position: 0px 3px;
  background-repeat: no-repeat;
}

div#mainContent a.mehr {
  color: #E2021B;
  display: inline-block;
  text-decoration: none !important;
  padding-left: 12px;
  background-image: url('../../images/bullet-arrow.gif');
  background-position: 0px 3px;
  background-repeat: no-repeat;
  border-bottom: 0;
}

div#mainContent a.info {
  background-image: url("../../images/icon-info.jpg");
    background-position: 0 0;
    background-repeat: no-repeat;
    border: medium none;
    color: #E2021B;
    padding-left: 30px;
    text-decoration: none;
}

.tx-srfeuserregister-pi1 a {
    background-image: url('../../images/bullet-arrow.gif');
    background-position: 0 60%;
    background-repeat: no-repeat;
    padding-left: 12px;
    text-decoration: none;
  border-bottom: 0;
}

div#secondaryContent div.whitebox {
    background-color: #FFFFFF;
    margin-bottom: 12px;
    padding: 12px 15px;
}
div#secondaryContent div.whitebox p {
    margin-top: 0px;
}
div#secondaryContent div.whitebox p:last-child {
    margin-bottom: 0;
}

div#mainContent a {
    color: #E2021B;
    text-decoration: none;
  border-bottom: solid #f8bfc6 1px;
}

div#mainContent div.facebook {
  display: none;
}

div#mainContent h1, div#mainContent h2, div#mainContent h3, div#mainContent h4 {
  color: #B81005;
}

table.tagungen {
  border: 0;
  border-collapse: collapse;
  width: 100%;
}
table.tagungen tr {
  border-top: solid #c6c6c6 8px;
  border-bottom: none;
}
table.tagungen td {
  vertical-align: top;
  border-collapse: collapse;
  padding-top: 3px;
  padding-bottom: 20px;
}
table.tagungen td:nth-child(2) {
  width: 200px;
  text-align: right;
  font-family: 'deliciousbold', Arial, Helvetica, sans-serif !important;
  color: #E2021B;
}
table.tagungen td p {
  margin-top: 0;
  margin-bottom: 4px;
}

table.tagungen a {
  border-bottom: none !important;
}

table.contenttable {
    border-collapse: collapse;
    width: 100%;
    max-width: 650px;
    overflow: auto;
}

table.contenttable tr:nth-child(odd) td {
  background-color: #D6D6D6;
}

table.contenttable tr:nth-child(even) td {
    background-color: #E9E9E9;
}

table.contenttable th {
    text-align: left;
    border: solid white 5px;
    padding: 0.5em 1em;
}

table.contenttable td {
    font-size: 14px;
    border: solid white 5px;
    padding: 0.5em 1em;
}

/* single view */
hr.sem-hr {
    color: #c6c6c6;
  border: solid #c6c6c6 4px;
}
.sem-label-inline {
    display: inline-block;
    width: 140px;
    vertical-align: top;
    margin-top: 0px;
  font-size: 16px;
}
.sem-data-inline {
    display: inline-block;
    width: 400px;
    vertical-align: top;
    margin-top: 0px;
}
dl.sem-places {
    margin-top: 0;
}
dl.sem-organizers dt, dl.sem-organizers dd {
    margin-left: 0;
}
dl.sem-places dt, dl.sem-places dd {
    margin-left: 0;
}
dl.sem-people dt, dl.sem-people dd {
    margin-left: 0;
}
dl.sem-people, dl.sem-places, dl.sem-organizers, p.sem-partners {
    margin-bottom: 1.9em;
}
div.tx-seminars-pi1 dd p {
    margin-top: 0.4em
}
span.sem-reg-button a {
    border: 0 !important
}
span.sem-reg-button {
    display: inline-block;
    background-color: #c6c6c6;
    padding: 2px 10px;
    border: outset gray 1px
}
.sem-data-inline p.sem-places-empty {
    margin-top: 0;
}
div.sem-additional p {
    margin-top: 0px;
}
table.tx-seminars-pi1-timeslots {
    border-color: #c6c6c6;
    border-collapse: collapse;
}
table.tx-seminars-pi1-timeslots td,
table.tx-seminars-pi1-timeslots th {
    border-left: solid #c6c6c6 1px;
  color: #6a6a6a;
}

dt, dd, label, th, legend {
  color: #6a6a6a;
}

/* Seminaranmeldung */
#mainContent .tx-felogin-pi1 label {
    display: inline-block;
    width: 100px;
}
table.sem-anm-adressdaten td  {
    padding-right: 20px;
    padding-bottom: 6px
}
#tx-seminars-pi1-registration-form fieldset {
    border: 0;
    padding: 0;
    margin: 0;
}
#tx-seminars-pi1-registration-form fieldset legend {
    color: #B81005;
    padding: 0;
    margin: 0;
    margin-top: 18px;
    margin-bottom: 8px;
}

#tx-seminars-pi1-registration-payment {
    height: auto;
    position: relative;
}


#tx-seminars-pi1-registration-form .tx-seminars-pi1-submit {
  float: none !important;
    margin: 0.5em 0;
}

.tx-seminars-pi1-submit input[type="submit"] {
    font-family: 'deliciousroman', Arial, Helvetica, sans-serif;
    font-size: 16px;
    border: solid silver 1px;
    padding: 8px;
    width: 414px;
    margin-top: 10px;
    background-color: #E2021B;
    color: white;
    font-weight: bold;
}

.tx-seminars-pi1-error {
  font-family: 'deliciousroman', Arial, Helvetica, sans-serif;
    font-size: 16px;
  /*color: #E2021B;*/
  color: #7C7C7C;
  font-weight: normal;
}

form#tx_seminars_pi1_registration_editor .tx-seminars-pi1-error {
  border: solid #E2021B 8px;
  padding: 8px;
  background-color: #EEEEEE;
}

div#mainContent .news-single  .teaser-text {
    color: #7C7C7C;
    font-size: 36px !important;
    line-height: 1em;
    margin-top: 0;
    padding-top: 0;
}

div#mainContent .news-single .hidden,
div#mainContent .news-single .news-list-category {
  display: none;
}

div#mainContent .news-single .news-list-date {
  color: #7C7C7C;
    display: block;
    padding-bottom: 12px;
}

.sem-unregister a {
    border: solid silver 1px;
    padding: 8px;
    background-color: #E2021B;
    color: white !important;
    font-weight: bold;
    position: relative;
    top: 52px;
}

.sem-places dt, .sem-places dd {
    display: inline;
}
.sem-places dt:after {
    content: ", ";
}

.sem-places dd:after {
  content: "\A";
  white-space: pre;
}


.news-related ul {
  padding: 0;
  margin: 0;
}

.news-related ul {
  margin-left: 10px;
}

.news-related li {
  list-style-type: none;
  background-image: url('../../images/icon-info.jpg');
  background-repeat: no-repeat;
  padding-left: 30px;
}


div#mainContent h3+p {
   xxmargin-top: -8px;
}

#sem-sv-register-button {
    padding-left: 8px;
    padding-right: 22px;
    color: #FFFFFF !important;
    font-size: 16px;
    background-color: #E2021C;
    width: auto;
}
#sem-sv-register-button .sem-reg-button {
    padding-left: 8px;
    border: 0;
    width: auto;
    background-color: #E2021C;
    color: #FFFFFF !important;
    font-size: 16px;
    padding: 3px 8px 3px 3px;
    background-image: url("../../images/bullet-fwd.jpg");
    background-position: right center;
    background-repeat: no-repeat;
}
#sem-sv-register-button .sem-reg-button a {
    color: #FFFFFF !important;
}




/* share icons */
.tipsy a {
  margin-left: 8px;
  margin-right: 8px;
  background-repeat: no-repeat;
  background-position: top left;
  width: 16px;
  height: 16px;
  display: inline-block;
  text-decoration: none;
}
a.share-facebook {   background: url('../../images/share-facebook.jpg');   }
a.share-twitter {    background: url('../../images/share-twitter.jpg');    }
a.share-googleplus { background: url('../../images/share-googleplus.jpg'); }
a.share-linkedin {   background: url('../../images/share-linkedin.jpg');   }
a.share-email {      background: url('../../images/share-email.jpg');      }

/* tipsy tooltip */
.tipsy { padding: 5px; margin-left:20px; font-size: 10px; position: absolute; z-index: 100000; font-family: 'deliciousbold', Arial, Helvetica, sans-serif !important; font-size: 14px; }
  .tipsy-inner { padding: 5px 8px 4px 8px; background-color: white; color: #B81005; max-width: 560px; text-align: left; border: solid #B81005 1px; box-shadow: 0 1px 2px #393939; }
  .tipsy-arrow { position: absolute; background: url('../../images/tipsy.gif') no-repeat top left; width: 9px; height: 5px; }
  .tipsy-n .tipsy-arrow { top: 0; left: 50%; margin-left: -4px; }
    .tipsy-nw .tipsy-arrow { top: 0; left: 10px; }
    .tipsy-ne .tipsy-arrow { top: 0; right: 10px; }
  .tipsy-s .tipsy-arrow { bottom: 0; left: 50%; margin-left: -4px; background-position: bottom left; }
    .tipsy-sw .tipsy-arrow { bottom: 0; left: 10px; background-position: bottom left; }
    .tipsy-se .tipsy-arrow { bottom: 0; right: 10px; background-position: bottom left; }
  .tipsy-e .tipsy-arrow { top: 50%; margin-top: -4px; right: 0; width: 5px; height: 9px; background-position: top right; }
  .tipsy-w .tipsy-arrow { top: 50%; margin-top: -4px; left: 0; width: 5px; height: 9px; }

 /* login tipsy */
div.tipsy .tx-felogin-pi1 h1.csc-firstHeader {
  display: none;
}

#loginFrame {
  width: 642px;
  height: 395px;
  overflow: hidden;
  background-color: white;
  background-image: url('../../images/spinner.gif');
  background-position: 300px 169px;
    background-repeat: no-repeat;
}



.tipsy-ne .tipsy-inner  {
    background-color: #EEEEEE;
  border: solid white 20px;
  padding: 20px;
  padding-left: 40px;
  max-width: 460px
}

.tipsy-inner .tx-felogin-pi1 h3 {
    color: #E2021C;
    font-size: 32px;
    text-transform: uppercase;
  margin: 0;
  margin-bottom: 10px;
}
.tipsy-inner .tx-felogin-pi1 label {
    display: inline-block;
    width: 110px;
}
.tipsy-inner .tx-felogin-pi1 input[type="text"], .tipsy-inner .tx-felogin-pi1 input[type="password"] {
    display: inline-block;
    width: 240px;
}
.tipsy-inner .tx-felogin-pi1 {
    font-size: 17px;
    font-family: 'deliciousroman',Arial,Helvetica,sans-serif;
}
.tipsy-ne .tipsy-inner a {
    width: auto;
  height: 20px;
    min-width: 16px;
  color: #E2021C;
  font-size: 17px;
    font-family: 'deliciousroman',Arial,Helvetica,sans-serif;
  padding-left: 20px;
  background-image: url('../../images/bullet-fwd2.gif');
  background-position: 0px 3px;
  background-repeat: no-repeat;
}

.tipsy-ne .tipsy-inner .secondaryContentSection p {
  margin-top: 3px;
  margin-bottom: 3px;
  margin-left: -6px;
}

.tipsy-ne .tipsy-inner .secondaryContentSection p a {
  margin-bottom: 3px;
}

.tipsy-ne .tipsy-inner input[type="submit"] {
    font-family: 'deliciousroman',Arial,Helvetica,sans-serif;
    border: 0;
    background-color: #E2021C;
  border-right: solid #E2021C 8px;
    color: #FFFFFF !important;
    font-size: 16px;
    padding: 3px 18px 3px 3px;
    background-image: url("../../images/bullet-fwd.jpg");
    background-position: right center;
    background-repeat: no-repeat;
    text-align: left;
    margin-left: 116px;
    text-indent: 7px;
    margin-bottom: 20px;
}

#regUserMenu {
  font-size: 14px;
  cursor: pointer;
}

#pwl-link {
  display: inline-block;
  min-width:auto;
}



div#secondaryContent #forgotpasswordlink a {
  color: #E2021B;
  display: inline-block;
  text-decoration: none;
  padding-left: 12px;
  background-image: url('../../images/bullet-arrow.gif');
  background-position: 0px 3px;
  background-repeat: no-repeat;
}

#forgotpasswordlink {
  display: none;
}

div#secondaryContent #forgotpasswordlink {
  display: inline;
}

#regUserMenu {
    display: inline;
  font-family: 'deliciousbold', Arial, Helvetica, sans-serif !important;
  color: white;
  margin-right: 10px;
  text-decoration: none;
  padding-left: 8px;
  xbackground-image: url('../../images/bullet-arrow.gif');
  xbackground-position: 0px 3px;
  background-repeat: no-repeat;
   white-space: nowrap;
}

#moodle {
  display: inline;
  font-family: 'deliciousbold', Arial, Helvetica, sans-serif !important;
  color: white;
  margin-right: 50px;
  text-decoration: none;
  padding-left: 8px;
  white-space: nowrap;
  font-size: 14px;
}
#moodle a {
  color: white;
  text-decoration: none;
  background-color: #b81005;
  padding-top: 3px;
  padding-bottom: 4px;
  padding-left: 8px;
  padding-right: 8px;
  margin-bottom: 4px;
  display: inline-block;
  margin-top: 1px;
}

/* footer neu */
div#footer_inner {
    padding-left: 20px;
    white-space: nowrap;
}
#footerLinks1 {
    background-color: #B81005;
    height: 24px;
    margin-top: -6px;
    padding-top: 6px;
    max-width: 165px;
    display: inline-block;
}
#footerLinks11 {
    background-color: #C6C6C6;
    height: 24px;
    margin-top: -6px;
    padding-top: 6px;
    margin-left: 6px;
    width: 236px;
    display: inline-block;
    float: left;
}
#footerLinks ul, #footerLinks11 ul {
    margin: 0;
    padding: 0;
}
#footerLinks li, #footerLinks11 li {
    display: inline;
}
#footerLinks li:first-child, #footerLinks11 li:first-child {
    margin-left: 12px;
}
#footerLinks li a, #footerLinks11 li a {
    font-family: 'deliciousbold', Arial, Helvetica, sans-serif !important;
    display: inline-block;
    color: white;
    font-size: 16px;
    padding-left: 10px;
    padding-right: 10px;
    text-decoration: none;
}
#footerLinks li:after, #footerLinks11 li:after {
    font-family: 'deliciousbold', Arial, Helvetica, sans-serif !important;
    content: "|";
    color: white;
    font-size: 14px;
}
#footerLinks li.last:after, #footerLinks11 li.last:after {
    content: none;
}

table.tx-seminars-pi1-timeslots th {
    font-family: 'deliciousbold', Arial, Helvetica, sans-serif !important;
    background-color: #EEEEEE;
    border: solid white 3px;
    border-bottom: solid white 8px;
    color: #B81005;
}
table.tx-seminars-pi1-timeslots td {
    background-color: #EEEEEE;
    border: solid white 3px;
    vertical-align: top;
}

p.tx-seminars-pi1-error {
  background-image: url('../../images/icon-info.jpg');
  background-repeat: no-repeat;
  padding-left: 28px;
}

p.seminarlist-subtitle a {
  border-bottom: solid #f8bfc6 1px !important;
}

div.csc-mailform fieldset {
    padding: 20px 0 0;
}

#cfp1 .fieldset-subgroup legend {
    width: 100%;
    display: block;
    margin-bottom: 20px;
}
#cfp1 fieldset.fieldset-subgroup ol {
    margin: 20px 0 0 0em;
    padding: 0;
    position: relative;
}

#cfp1 .csc-form-element-checkbox label,
#cfp1 .csc-form-element-radio label
{
    float: right;
    width: 600px
}
#cfp1 .csc-form-element-fileupload {
    margin-bottom: 30px;
}

div.csc-mailform ol li {
    list-style: none outside none;
  list-style-type: none;
    overflow: hidden;
}

.tx-srfeuserregister-pi1 p.tx-srfeuserregister-pi1-terms a {
    background-image: url("../../images/icon-info.jpg");
  background-position: 0 60%;
    background-repeat: no-repeat;
    border-bottom: 0 !important;
    padding-left: 24px;
}

div.news-related-links li{
    padding-bottom: 6px !important;
}

div#mainContent .csc-default>h2+p,
div#mainContent .csc-default>h3+p,
div#mainContent .csc-default>h4+p{
    margin-top: -12px
}
div#mainContent .csc-default>h1+h2,
div#mainContent .csc-default>h2+h3,
div#mainContent .csc-default>h3+h4{
    margin-top: -12px
}

.csc-form-confirmation input[type="submit"] {
    font-family: 'deliciousbold',Arial,Helvetica,sans-serif;
    border: 0;
    background-color: #E2021C;
  border-right: solid #E2021C 8px;
    color: #FFFFFF !important;
    font-size: 16px;
    padding: 3px 3px 3px 3px;
    text-indent: 7px;
    min-width: 20em;
  cursor: pointer;
}

.secondaryContentSection #tx_felogin_loginform label {
    display: block;
}

#sem-sv-register-button.registered,
#sem-sv-register-button.registered .sem-reg-button {
    background-image: none;
    padding: 3px;
    background-color: transparent;
    color: #6a6a6a !important;
    display: block;
    width: 90%;
    margin-left: -3px;
}

#secondaryContent .tx-felogin-pi1 h3 {
  color: #B81005;
  font-family: 'deliciousroman',Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: normal;
}
/* Rechnungsadresse */
#tx_seminars_pi1_registration_editor_name,
#tx_seminars_pi1_registration_editor_company,
#tx_seminars_pi1_registration_editor_address,
#tx_seminars_pi1_registration_editor_country {
  width: 400px !important;
}
#tx_seminars_pi1_registration_editor_zip {
    width: 81px !important;
}
#tx_seminars_pi1_registration_editor_city {
    width: 300px !important;
}

div.sem-additional h4 {
    margin-bottom: 8px !important
}

#userLoginCloseButton {
    background-image: url("../../images/icon-close.gif");
    background-position: 0 0;
    background-repeat: no-repeat;
    display: block;
    height: 15px;
    left: 410px;
    position: relative;
    top: -319px;
    width: 15px;
    z-index: 99999999;
}


/* f.t.y deaktiviert */
#footerLinks3 a img {
    display: none;
}
#footerLinks3 {
    margin-left: 114px;
}
#footerLinks2 {
    right: 135px !important;
}
/* ende f,t,y */

div.tx-gooffotoboek-pi1 a {
  border:0 !important;
}
